The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Easyapache ? Before Build

Discussion in 'EasyApache' started by Fernis, Nov 21, 2007.

  1. Fernis

    Fernis Well-Known Member

    Joined:
    Oct 28, 2006
    Messages:
    192
    Likes Received:
    1
    Trophy Points:
    18
    I am running apache 1.* and am interested in upgrading to apache 2.2. Currently I am have eAccelerator, Zend Optimized and ioncube all installed and functioning on the server and are the latest versions. I noticed that Easyapache now has these 3 included in it's compile build. The questions I have is.... Should I remove the current installs of eaccelerator, zend optimizer and ioncube before I build apache 2.2 with these included in the build?
     
    #1 Fernis, Nov 21, 2007
    Last edited: Nov 21, 2007
  2. WebScHoLaR

    WebScHoLaR Well-Known Member

    Joined:
    Dec 14, 2005
    Messages:
    511
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Planet Earth
    EA3 is not in STABLE yet so I would suggest that instead of completely removing eaccelerator, zend optimizer and ioncube, just comment them out in php.ini and build EA3 with these three to see how it goes.
     
Loading...

Share This Page